<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>cc9d2085-6b22-4d5e-89ce-cb1a5d8dae6a</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">lauric acid</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1-Undecanecarboxylic acid;ABL;AC-16451;AC1L1GY2;AC1Q5W8C;AKOS000277433;Aliphat No. 4;CH3-[CH2]10-COOH;Coconut oil fatty acids;DAO;DODECANOIC ACID;DODECANOIC ACID (LAURIC ACID);Dodecanoate;Dodecanoic (Lauric) acid;Dodecanoic acid (lauric acid);Dodecanoic acid(Lauric acid);Dodecoic acid;Dodecylcarboxylate;Dodecylic acid;Duodecyclic acid;Duodecylic acid;Emery 650;Hydrofol acid 1255;Hydrofol acid 1295;Hystrene 9512;I04-1205;L-ALFA-LYSOPHOSPHATIDYLCHOLINE, LAUROYL;L0011;LAP;LAU;Lauric acid, pure;Laurinsaeure;Laurostearic acid;Lunac L 70;Neo-fat 12;Neo-fat 12-43;Ninol AA62 Extra;Philacid 1200;Prifrac 2920;SMR001253907;ST023796;Undecane-1-carboxylic acid;Univol U-314;Vulvic acid;Wecoline 1295;[2-((1-OXODODECANOXY-(2-HYDROXY-3-PROPANYL))-PHOSPHONATE-OXY)-ETHYL]-TRIMETHYLAMMONIUM;n-Dodecanoate;n-Dodecanoic acid;nchembio.364-comp10</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>143-07-7</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:52:23.280+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/cc9d2085-6b22-4d5e-89ce-cb1a5d8dae6a</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
